| Home | Libraries | People | FAQ | More

##### make_unfused

###### Description

Returns the result type of `make_unfused`.

###### Header

    #include <boost/fusion/functional/generation/make_unfused.hpp>
    #include <boost/fusion/include/make_unfused.hpp>

###### Synopsis

    namespace result_of
    {
        template<typename Function>
        struct make_unfused
        {
            typedef unspecified type;
        };
    }

###### See also

- `make_unfused`